@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&family=Poppins:wght@100;200;300;400;500;600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,700&display=swap');

@font-face {
font-family: 'Branding'; 
src: url('../Branding.otf');
}

body {
background-color: #52B848;
font-family: "Roboto", sans-serif;
}

.mascara {
position: fixed;
top: 0px;
left: 0px;
right: 0px;
bottom: 0px;
background: transparent;
z-index: 1;	
pointer-events: none;
}

svg {
display: block;
width: 15px;
height: 15px;
position: absolute;
transform: translateZ(0px);
}

@-webkit-keyframes movement {
from {
-webkit-transform: scale(1.0) translateY(0px) rotateX(0deg);
box-shadow: 0 0 0 rgba(0,0,0,0);
}
to {
-webkit-transform: scale(1.5) translateY(-25px) rotateX(45deg);
box-shadow: 0 25px 40px rgba(0,0,0,0.4);
background: #3399FF;
}
}

h1 span { color: #FFDB60; }

h2 { font-size: 25px; margin-bottom: 15px; }

.bold { font-weight: 900; }

a {
color: #333;
font-weight: 600;
transition: all 0.3s;
}

a:hover {
color: #52B848;
transition: all 0.3s;
}

.logo { display: block; width: 250px; margin: 0 auto; margin-top: 80px; margin-bottom: 30px; }
.img { display: block; width: 300px; margin: 15px auto; }
.img-animate { display: block; width: 300px; margin: 0 auto; margin-bottom: 50px; animation: float 4s ease-in-out infinite both; }
.img-sm-animated { display: block; width: 150px; margin: 0 auto; margin-bottom: 50px; animation: float 4s ease-in-out infinite both; }
.b-shadow { box-shadow: 0 0 5px rgba(0,0,0,0.08); }
.t-shadow { box-shadow: 0 2 3px rgba(0,0,0,0.08); }
.letter-spacing { letter-spacing: 1px; }

.tela {
max-width: 550px;
min-height: 95vh;
padding: 10px;
margin: 0 auto;
display: block;
margin-top: 20px;
margin-bottom: 50px;
border-radius: 15px;
}

@media only screen and (max-width: 772px) {
.tela {
max-width: 450px;
padding: 15px;
}
}

.form-group {
display: block;
width: 250px;
margin: 0 auto;
margin-bottom: 30px;
}

.form-group label {
position: absolute;
margin-top: -15px;
margin-left: 20px;
background: #fff;
padding: 3px 5px;
border-radius: 0px;
font-size: 14px;
font-weight: 600;
z-index: 0;
}

.form-group input {
-webkit-appearance: none;	
display: block;
margin: 0 auto;
outline: none;
padding: 12px 15px;
border-radius: 10px;
width: 100%;
background-color: #fff;
color: #333;
border: 2px solid #777;
transition: all 0.3s;	
}

.form-group textarea {
-webkit-appearance: none;	
display: block;
margin: 0 auto;
outline: none;
padding: 12px 15px;
border-radius: 10px;
width: 100%;
background-color: #fff;
color: #333;
border: 2px solid #777;
transition: all 0.3s;	
}

.form-group select {
display: block;
cursor: pointer;
margin: 0 auto;
outline: none;
padding: 12px 15px;
border-radius: 10px;
width: 100%;
background-color: #fff;
-webkit-appearance: none;
color: #333;
border: 2px solid #777;
transition: all 0.3s;
background-image: url('../images/spinner.jpg');
background-position-x: 240px;
background-position-y: center;
background-repeat: no-repeat;
background-size: 25px;
}

.form-group input:focus {
border-color: #52B848;
transition: all 0.3s;		
}

.form-group select:focus {
background-image: url('../images/spinner-2.jpg');
border-color: #52B848;
transition: all 0.3s;	
}

.recuperar {
margin-left: 0;
display: block;
margin-top: 10px;
font-size: 14px;
}

.btn-login {
background-color: #404241;
width: 250px;
border-radius: 5px;
padding: 10px 0;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.1);
font-weight: 500;
letter-spacing: 2px;
text-transform: uppercase;
font-size: 22px;
transition: all 0.3s ease;
}

.btn-login:hover {
transform: scale(1.1);
color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;
}

.btn-register {
background-color: #53B849;
width: 200px;
border-radius: 5px;
padding: 10px 0;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.1);
font-weight: 500;
letter-spacing: 2px;
text-transform: uppercase;
font-size: 18px;
transition: all 0.3s ease;
}

.btn-register:hover {
transform: scale(1.1);
color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;
}

.btn-cadastro {
background-color: #fff;
border: none;
outline: none;
font-weight: 500;
letter-spacing: 1px;	
}

.color-theme { color: #52B848; }

.form-div { padding: 20px; }

#tela_1 {
overflow: hidden;
display: block;	
}

#tela_2 {
overflow: hidden;
display: none;	
}

#tela_3 {
overflow: hidden;
display: none;	
}

#transicao_1 {
overflow: hidden;
display: none;		
}

#tela_6 {
overflow: hidden;
display: none;	
}

#tela_7 {
overflow: hidden;
display: none;	
}

#cadastro-2 {
display: none;	
}

.termos {
padding: 15px;
border: 1px solid #eaeaea;	
}

.sair {
width: 50px;
position: absolute;
cursor: pointer;
}

.sair img {
width: 100%;
height: auto;	
transition: all 0.3s;
}

.sair:hover img{
transform: scale(1.2);
transition: all 0.3s;
}

.btn-theme-1 {
background-color: #52B848;
border-radius: 30px;
padding: 10px 30px;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.1);
font-weight: 700;
text-transform: uppercase;
font-size: 15px;
transition: all 0.3s ease;	
}

.btn-theme-1:hover {
transform: scale(1.1);
color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;	
}

.btn-theme-2 {
background-color: #FFDB60;
border-radius: 30px;
padding: 10px 30px;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.1);
font-weight: 700;
text-transform: uppercase;
font-size: 15px;
transition: all 0.3s ease;	
}

.btn-theme-2:hover {
transform: scale(1.1);
color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;	
}

.btn-theme-3 {
background-color: #F27070;
border-radius: 30px;
padding: 10px 30px;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.1);
font-weight: 700;
text-transform: uppercase;
font-size: 15px;
transition: all 0.3s ease;	
}

.btn-theme-3:hover {
transform: scale(1.1);
color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;	
}

.btn-theme-4 {
background-color: #fff;
border-radius: 30px;
padding: 10px 30px;
color: #52B848;
font-weight: 700;
text-transform: uppercase;
font-size: 12px;
transition: all 0.3s ease;	
}

.btn-theme-4:hover {
transform: scale(1.1);
color: #52B848;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;	
}

fieldset {
width: 100%!important;
display: block;
margin: 0 auto;
text-align: center;
position: relative;
margin-top: 50px;
padding: 10px;
}

fieldset h4 {
color: #5EA09A;	
margin-bottom: 20px;
}

fieldset p {
padding: 10px;
font-size: 13px;
border: 1px solid #eaeaea;	
margin-bottom: 20px;
}

fieldset .no-display {
display: none;
}

fieldset:not(:first-of-type) {
display: none;
}

.form-validate {
margin-top: 30px;
margin-bottom: 30px;
text-align: center;	
}

.form-validate input {
border: none;
width: 30px;
margin-right: 3px;
font-size: 20px;
border-bottom: 2px solid #777;
padding-bottom: 5px;
text-align: center;
}

.form-validate input:focus {
border: none!important;	
outline: none;
border-bottom: 2px solid #777!important;
}

.form-validate .confirmar {
margin-top: 30px;	
}

.progress-bar {
z-index: -2;
position: relative;
margin: 0 auto;
width: 80%;
height: 1.5rem;
background-color: #fff;
border: 1px solid #eaeaea;
border-radius: 15px;
margin-bottom: 10px;
margin-top: 15px;
overflow: hidden;
}

.progress-bar__fill {
display: block;
position: absolute;
z-index: -1;
top: 0;
left: 0;
width: 0%;
background-color: #FFDB60;
height: 2rem;
text-align: center;
color: white;
}

.afirmativa {
background-color: #fff;
border-radius: 30px;
padding: 15px;
padding-bottom: 30px;
margin-bottom: 50px;
box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.afirmativa p {
border: none;
margin-top: 20px;
font-size: 18px;
font-weight: 500;
margin-bottom: 30px;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
position: absolute;
left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
position: relative;
padding-left: 28px;
cursor: pointer;
line-height: 20px;
display: inline-block;
color: #222;
font-weight: 500;
letter-spacing: 1px;
}

[type="radio"]:checked:first-child + label,
[type="radio"]:not(:checked):first-child + label {
margin-right: 30px;
}

[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 18px;
height: 18px;
border: 1px solid #ddd;
border-radius: 100%;
background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
content: "";
width: 12px;
height: 12px;
background: #F27070;
position: absolute;
top: 3px;
left: 3px;
border-radius: 100%;
-webkit-transition: all 0.2s ease;
transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
opacity: 0;
-webkit-transform: scale(0);
transform: scale(0);
}
[type="radio"]:checked + label:after {
opacity: 1;
-webkit-transform: scale(1);
transform: scale(1);
}

.div-300 {
display: block;
width: 330px;
margin: 0 auto;	
}

.frase {
color: #fff;
margin-top: 30px;
margin-bottom: 30px;
text-align: center;
font-weight: 400;
font-size: 15px;	
}

.movimento {
position: relative;
width: 100%;
animation-name: movimentar;
animation-duration: 8s;
animation-delay: -2s;
animation-iteration-count: infinite;
animation-direction: alternate; 
animation-timing-function: ease-in-out;
}

.img-point {
margin: 30px auto;
width: 70%;
display: block;
}

@keyframes movimentar {
0%   {left:-10px;}
25%  {left:30px;}
50%  {left:-10px;}
75%  {left:30px; }
100% {left:-10px;}
}

.bg-theme-1 {
background-color: #52B848;	
}

.bg-theme-2 {
background-color: #FFDB60;	
}

.bg-theme-3 {
background-color: #FF4D4D;	
}

.card {
margin-bottom: 10px;	
}

.card-body p {
margin-bottom: 20px;	
}

.btn-link {
text-transform: uppercase;
letter-spacing: 1px;
font-size: 15px;
width: 220px;
font-weight: 600;
text-shadow: 0 2px 3px rgba(0,0,0,0.3);
outline: none!important;
text-decoration: none!important;
}

.btn-link:focus {
outline: none!important;
border: none!important;
box-shadow: none!important;
}

.ponto {
color: #fff;
display: block;
position: absolute;
right: 25px;
top: 20px;
}

.descritivo {
margin-top: 30px;	
}

.descritivo p {
margin-bottom: 15px;
padding: 10px;
font-size: 14px;
border: 1px solid #eaeaea;
border-radius: 8px;	
}

.aspecto-info {
padding: 15px;
border: 2px solid #fff;
text-align: justify;
color: #fff;
background-color: #022D64;
border-radius: 5px;	
box-shadow: 0 0 5px rgba(0,0,0,0.2);
margin-top: 20px;
margin-bottom: 20px;
}

.nota {
padding: 15px;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.3);
border-radius: 8px;
margin-bottom: 30px;	
}

.resultado {
margin-bottom: 30px;	
}

.resultado p {
font-size: 15px;
margin-bottom: 10px;	
}

#ativacao {
display: none;	
}

#topo {
display: none;	
}

.topo {
width: 100%;
height: 100px;
background-color: #52B848;	
position: fixed;
padding: 15px 30px;
z-index: 1;
line-height: 75px;
}

.topo a {
display: inline-block;	
font-size: 30px;
color: #fff;
float: right;
}

.topo p {
display: inline-block;	
color: #fff;
font-size: 18px;
text-shadow: 0px 1px 2px rgba(0,0,0,0.2);
font-weight: 500;
}

.container {
  padding: 1rem;
  margin: 0 auto;
  width: 100%;
}

.container h2 {
margin-bottom: 0;	
}

.container small {
display: block;	
margin-bottom: 20px;
font-size: 15px;	
}

.mt-30 { margin-top: 30px; }
.mt-50 { margin-top: 50px; }
.mt-80 { margin-top: 80px; }
.mt-100 { margin-top: 100px; }
.mt-r-15 { margin-top: -15px; }

.glider-slide{min-width:300px}

.glider-contain .glider .card-image {
  margin-right: 0.5rem;
  background: #ffffff;
  border: none;
  outline: none;
}
.glider-contain .glider .card-image img {
  display: block;
  position: relative;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.glider-contain .glider-prev,
.glider-contain .glider-next {
  font-size: 1.5rem;
  background: #454545;
  color: #ffffff;
  margin-top: 1rem;
  width: 3rem;
  height: 3rem;
  line-height: 3rem;
  border-radius: 50%;
}
.glider-contain .glider-prev .fas,
.glider-contain .glider-next .fas {
  margin-left: 1rem;
}

@media only screen and (max-width: 768px) {
.glider-contain .glider-prev,
.glider-contain .glider-next {
display: none;
}
}
@media only screen and (min-width: 769px) {
.glider-contain .dots {
display: none;
}
}

.hover {
transition: all 0.3s;
display: block;
text-align: center;	
}

.hover:hover {
transition: all 0.3s;
transform: scale(1.03);
}

.img-responsiva {
width: 100%;
border: 1px solid #eaeaea;	
}

.aviso {
display: block;	
background-color: #009CDB;	
margin-bottom: 10px;
}
.aviso img {
width: 100%;	
}
.aviso h4 {
color: #fff;
padding: 10px;
margin-top: 10px;
margin-bottom: 5px;
}
.aviso p {
padding: 10px;
color: #fff;
margin-bottom: 5px;
}

.aviso-2 {
margin-top: 110px;	
width: 100%;
}

.aviso-2 h2 {
text-align: center;
}

.aviso-2 small {
text-align: center;
}

.aviso-2 img {
width: 100%;
}

.aviso-2 p {
width: 100%;
padding: 10px;
border: 2px dotted #eaeaea;
margin-top: 20px;
}

.chat {
display: block;
position: fixed;
bottom: 5px;
right: 5px;	
animation: pulse 1s infinite;
transition: all 0.3s;	
}

#chat {
display: none;	
}

@keyframes pulse {
0% {
transform: scale(1);
}
50% {
transform: scale(1.05);
}
100% {
transform: scale(1.0);
}
}

#mega-menu {
display: none;
position: fixed;
width: 100%;
height: 100vh;
top: 0;
bottom: 0;
right: 0;
left: 0;
overflow-y: scroll;
background-color: rgba(255,255,255,1);	
text-align: center;	
padding: 80px 20px;
z-index: 1;	
}

#mega-menu .close {
position: absolute;
top: 25px;
right: 25px;
color: #333;
font-size: 25px;
opacity: 1;
transition: all 0.3s;	
}

#mega-menu .close:hover {
transform: rotate(90deg);	
color: #009BDB;
transition: all 0.3s;
}

#mega-menu h2 {
color: #fff;
letter-spacing: 1px;	
font-size: 30px;
margin-bottom: 40px;
}

#mega-menu ul {
display: block;
width: 100%;
padding: 0!important;
}

#mega-menu ul li {
list-style: none;
margin-bottom: 10px;
display: block;	
padding: 0 20px;
}

#mega-menu ul li a {
display: block;
width: 100%;	
padding: 15px 0;
text-align: center;
color: #fff;
border-radius: 3px;
background-color: #404241;
font-family: "Roboto", sans-serif;
letter-spacing: 2px;
font-size: 18px;
font-weight: 600; 
transition: all 0.3s;
}

#mega-menu ul li a:hover {
transform: scale(1.03);
color: #fff;
background-color: #52B84A;
text-decoration: none;
transition: all 0.3s;
}

.m-r-10 {
margin-right: 10px;	
}

#voltar {
display: none;	
}

.responsive-img {
width: 250px;	
display: block;
margin: 0 auto;
margin-top: 80px;
margin-bottom: 20px;	
}

.pix {
display: block;
width: 250px;
margin: 0 auto;
border: 1px solid #eaeaea;	
}

.total {
font-size: 50px;
color: #469ACE;
font-weight: 700;
margin-top: 20px;	
}

.total span {
font-size: 25px;
font-weight: 500;	
}

.chave {
padding: 10px;
border-radius: 3px;
border: 1px solid #eaeaea;	
margin-top: 20px;
width: 100%;	
}

.m-t-100 {
margin-top: 100px;	
}

.atendimento {
padding: 15px 10px;
margin-bottom: 15px;
border-radius: 8px;
cursor: pointer;
transition: all 0.3s;	
}

.atendimento:hover {
transform: scale(1.05);
transition: all 0.3s;	
}

.atendimento h2 {
font-size: 20px;
color: #fff;
font-weight: 300;
margin-bottom: 10px;
}

.atendimento span {
font-size: 15px;
color: #fff;
font-weight: 500;
margin-bottom: 15px;
}

.atendimento p {
font-size: 12px;
color: #fff;
letter-spacing: 2px;
text-transform: uppercase;
font-weight: 700;
margin-bottom: 10px;
}

.mb-5 {
margin-bottom: 5px;	
}

.pago {
font-size: 18px;	
}

.submenu {
width: 100%;
display: none!important;
padding: 20px 10px;
background-color: #404241;
position: fixed;
bottom: 0;
left: 0!important;	
margin: 0!important;
text-align: center;	
}

.submenu li {
display: inline-block;
list-style: none;	
}

.submenu li a {
display: block;
margin: 3px 12px;	
width: 50px;
height: 50px;
background-color: #fff;
border-radius: 50%;
line-height: 50px;	
}

.submenu li span {
color: #fff;
font-size: 11px;
letter-spacing: 1px;
font-weight: 600;
}

.label-custom {
font-size: 12px;
letter-spacing: 2px;
font-weight: 600;	
}

.saldo {
display: block;
}

.saldo .camada-2{
width: 300px;
border-radius: 15px;
background-color: #FFFFFF;
border: 1px solid #eaeaea;
height: 255px;	
padding: 12px;
margin: 0 auto;
z-index: 1;
}

.links a {
display: inline-block;	
width: 120px;
height: 100px;
margin: 7px;
margin-bottom: 10px;
transition: all 0.3s;
}

.links a img {
width: 100%;	
}

.links a:hover {
transform: scale(1.05);
transition: all 0.3s;	
}

.m-b-100 {
margin-bottom: 100px;	
}

.btn-home {
width: 250px!important;
background-color: #52B84A;
margin: 0px;
padding: 15px;
color: #fff;
font-weight: 600;
letter-spacing: 2px;
text-align: center;
border-radius: 10px;	
transition: all 0.3s;
}

.btn-home:hover {
color: #fff;	
transform: scale(1.05);
transition: all 0.3s;	
}

.btn-home-2 {
width: 130px!important;
background-color: #E6C32B;
margin: 5px;
padding: 15px;
font-size: 12px;
color: #333;
font-weight: 600;
letter-spacing: 2px;
text-align: center;
border-radius: 10px;	
transition: all 0.3s;
}

.btn-home-2:hover {
color: #333;	
transform: scale(1.05);
transition: all 0.3s;	
}

.btn-home-3 {
width: 130px!important;
background-color: #52B84A;
margin: 5px;
padding: 15px;
color: #fff;
font-size: 12px;
font-weight: 600;
letter-spacing: 2px;
text-align: center;
border-radius: 10px;	
transition: all 0.3s;
}

.btn-home-3:hover {
color: #fff;	
transform: scale(1.05);
transition: all 0.3s;	
}

.container h2 {
text-transform: uppercase;
letter-spacing: 2px;
color: #999;
font-size: 20px;	
}

.planos {
  display: block;
  width: 100%;
  padding: 10px;
  margin-bottom: 150px; 
  text-align: center;  
}

.planos .image {
  opacity: 0.8;
  width: 300px;
  height: 130px;
  background-position: center center;
  background-color: #fff;
  display: block;
  margin: 10px;
}

.planos .image:hover {
  opacity: 1;
}

.planos .radio-img input {
  display: none;
}

.planos .radio-img .image {
  cursor: pointer;
  border: 2px solid #eaeaea;
}

.planos .radio-img span {
  display: block;
  width: 50px;
  height: 50px;
  background-color: #52B848;
  color: #fff;
  font-size: 25px;
  line-height: 50px;
  border-radius: 50%; 
  float: right; 
  margin-top: -40px;
  z-index: 1;
  position: absolute;
  z-index: 0;
  right: 15px;
}

.planos .radio-img input:checked + .image {
  border: 2px solid #52B848;
}

#c_cpf, #c_cnpj {
  display: none;	
}

#banner .modal-content {
  height: 110vh;	
}

.text-theme {
  color: #52B848;	
}

.img-responsive {
  width: 100%;
  border: 2px solid #fff;
  box-shadow: 0 0 5px rgba(0,0,0,0.1); 
  margin-bottom: 20px;  
}

.p_conteudo {
  padding: 15px;
  text-align: center;
  border: 1px solid #eaeaea; 
  margin-bottom: 50px;  
}

.p_conteudo .price {
  position: absolute;
  font-size: 22px;
  display: block;
  background-color: #333;
  color: #fff;
  padding: 10px 15px;
  border-radius: 5px;
  right: 10px;  
}

.banner .links {
  width: 100%;
  display: block;
  margin: 0;
  padding: 10px;
  text-align: center;  
}

.banner .links li {
  list-style: none;
  display: block;
  margin-bottom: -7px;
  padding: 0;  
}

.banner .links li a {
  display: block;  
  width: 100%;	
  padding: 0; 
  margin: 0;
}

.banner .links li a img {
  width: 100%;
  display: block;  
  transition: all 0.3s;
}

.banner .links li a:hover img {
  transform: scale(1.05); 
  transition: all 0.3s;
}

.close {
  color: #fff;
  opacity: 1;
  font-size: 25px;  
  outline: none!important;
}

.extrato {
  display: block;
  width: 100%;  
  text-align: center;
  padding: 10px;
}

.extrato .lancamento {
  display: block;
  cursor: pointer;
  width: 100%;
  background-color: #FAFAF8;  	
  padding: 10px;	
  border: 1px solid #eaeaea;
  border-radius: 5px;
  margin-bottom: 10px;
  min-height: 100px;
  transition: all 0.3s;
}

.extrato .lancamento:hover {
  transform: scale(1.05); 
  transition: all 0.3s;
}

.extrato .lancamento img {
  border: 1px solid #eaeaea;
  border-radius: 5px;
  width: 40px;  
}

.extrato .lancamento h5 {
  display: inline-block;
  font-weight: 600; 
  text-transform: uppercase; 
  font-size: 14px;  
}

.extrato .lancamento span {
  float: right;
  font-weight: 600;
  font-size: 13px;  
}

.extrato .lancamento small {
  display: inline-block; 
}

.extrato .lancamento h2 {
  display: inline-block;
  font-weight: 400;
  letter-spacing: 0;  
  font-size: 22px;   
}

.extrato .lancamento p {
  display: inline-block;
  font-weight: 600; 
  font-size: 13px;    
  padding: 8px;
  text-align: center;
  width: 100px;
  border-radius: 3px;
  color: #fff;
  position: absolute;
  bottom: -15px;
  right: 15px;
}

.deletado {
  opacity: 0.3;	
}

.text-custom {
  font-size: 12px;
  letter-spacing: 2px;
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 0;  
}

#map {
  display: none;	
}

.c-extrato {
display: block;
width: 100%;
border: 1px solid #eaeaea;
padding: 15px;	
margin-top: 30px;
}

.c-extrato h2 {
display: inline-block;
font-weight: 600;
font-size: 25px;
text-transform: uppercase;	
}

.c-extrato img {
float: right;
margin-top: -10px;	
}

.c-extrato span {
display: inline-block;
margin-top: 10px;
padding: 10px 20px;
border-radius: 5px;
font-weight: 600;
letter-spacing: 1px;
color: #fff;
font-size: 12px;
}

.c-extrato small {
display: inline-block;
margin-right: 5px;
margin-top: 10px;
font-weight: 300;
font-size: 15px;
}

.c-extrato h1 {
display: inline-block;
margin-top: 10px;
font-weight: 600;
font-size: 45px;
letter-spacing: 1px;
}

.c-extrato label {
text-transform: uppercase;
margin-top: 10px;
font-weight: 700;
font-size: 15px;
letter-spacing: 2px;
}

.c-extrato .data_e {
font-weight: 600;
font-size: 15px;
letter-spacing: 1px;
}

.d-entrada {
display: inline-block;
width: 140px;
text-align: center;
padding: 15px;
border-radius: 5px;
margin: 5px;
color: #fff;
font-weight: 400;
font-size: 20px;
}

.d-entrada p {
margin-bottom: 0;
color: #fff;
font-weight: 600;
font-size: 12px;
letter-spacing: 2px;	
}

.d-saida {
display: inline-block;
width: 140px;
text-align: center;
padding: 15px;
border-radius: 5px;
margin: 5px;
color: #fff;
font-weight: 400;
font-size: 20px;
}

.d-saida p {
margin-bottom: 0;
color: #fff;
font-weight: 600;
font-size: 12px;
letter-spacing: 2px;	
}

.l_veiculo {
display: block;
position: absolute;
top: -18px;
font-size: 12px;
color: #fff;
font-weight: 600;
letter-spacing: 2px;
left: 30px;	
}

.select_v {
width: 220px;
display: inline-block;
font-size: 15px;
padding: 10px;
border-radius: 8px;
border: none;
outline: none;
}